### Method

# GUPnPAV DIDLLiteObject set_date

#### Declaration [src]

    void
    gupnp_didl_lite_object_set_date (
      GUPnPDIDLLiteObject* object,
      const char* date
    )

#### Description [src]

Set the date of the `object` to `date`.

Sets property | `GUPnPAV.DIDLLiteObject:date`

#### Parameters

`date`

  Type: `const char*`

  The date string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.